Ignorar Navegação
EM DESENVOLVIMENTO

Atualize o .NET para a versão 4.7.2 para atualizar o Azure Data Factory até 1 de dezembro de 2020

Data de publicação: 10 setembro, 2020

Para a atualização para a versão mais recente do Runtime de Integração Autoalojado do Azure Data Factory, é necessário o .NET Framework Runtime 4.7.2 ou superior. 

Se não atualizar o seu .NET Framework Runtime, todos os seus pipelines do Azure Data Factory atuais continuarão a ser executados com êxito, mas não poderá obter a versão mais recente do Runtime de Integração Autoalojado do Azure Data Factory e todas as novas funcionalidades do mesmo.  Recomendamos que atualize a versão do .NET Framework Runtime para a 4.7.2 ou superior até 1 de dezembro de 2020.  Depois de atualizar a versão do .NET, reinicie o seu computador.

Transfira a versão mais recente do .NET aqui

  • Azure Data Factory
  • Features
  • Services

Produtos Relacionados